<?php
  
  $id = $_GET['idhapus'];
  $hapus = $koneksi->query("DELETE FROM tbl_kategori WHERE kategori_id='$id'");
   echo "<script>
   alert('Data Berhasil Di Hapus');
   window.location='?page=pages/kategori/view'
   </script>";


?>